.product-header{
	/* Start layout CSS */
	color: #FFF;
	font-size: 1.2em;
	width: 480px;
	margin-top: 2px;
	margin-bottom: -1px;
	height: 20px;
	
	/* End layout CSS */
	
	overflow: hidden;
	cursor: pointer;
}
.product-header a {
	text-decoration: none;
}
.product-content {	/* Parent box of slide down content */
	/* Start layout CSS */
	border: 1px solid #6B569B;
	margin-left: 40px;
	margin-bottom: 4px;
	background-color: #E2EBED;
	width: 450px;
	
	/* End layout CSS */
	
	overflow: hidden;
	position: relative;

}

.product-content-hidden {
	visibility: hidden;
	display: none;
	height: 1px;
}

.product-header-white {
	background-color: #FFF;
	color: #CCC;
	margin: 0;
	padding: 2px 0 4px 0;
	width: 25px;
	float: left;
}

.product-content-slide{	/* Content that is slided down */
	padding: 1px;
	font-size: 1em;	
	position: relative;
}

.grouped-header {
	background: #F5AD00 url(../images/bg_answer_yellow.gif) no-repeat top right;
}
.grouped-header a {
	color: #000;
}

.grouped-header a:hover {
	font-weight: bold;
    }
	
.individual {
	background: #6B569B url(../images/bg_answer_purple.gif) no-repeat top right;
}
.individual a {
	color: #FFF;
}

.individual a:hover {
	font-weight: bold;
}

.grouped-content {
	border: 1px solid #F5AD00;
	background-color: #FC9;
}

.grouped-content td {
	font-size: 0.9em;
}
